<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006647009</ID>
<ANCIEN_ID>SAAXXXXXXXX1X132L08AXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/64/70/LEGIARTI000006647009.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L132-8</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1973-11-23</DATE_DEBUT>
<DATE_FIN>1982-11-14</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="1973-01-03" fin="2999-01-01" id="LEGISCTA000006101375">Partie législative ancienne</TITRE_TM>
<TM>
<TITRE_TM debut="1973-01-03" fin="1985-07-26" id="LEGISCTA000006123873">CONVENTIONS RELATIVES AU TRAVAIL</TITRE_TM>
<TM>
<TITRE_TM debut="1973-01-03" fin="1982-11-14" id="LEGISCTA000006139785">CONVENTIONS COLLECTIVES DE TRAVAIL</TITRE_TM>
<TM>
<TITRE_TM debut="1973-11-23" fin="1982-11-14" id="LEGISCTA000006154049">NATURE ET VALIDITE DE LA CONVENTION COLLECTIVE DE TRAVAIL .</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1973-11-23" etat="MODIFIE" fin="1982-11-14" id="LEGIARTI000006647009" num="L132-8" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1982-11-14" etat="MODIFIE" fin="1985-01-04" id="LEGIARTI000006647010" num="L132-8" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="1985-01-04" etat="ABROGE" fin="2008-05-01" id="LEGIARTI000006647011" num="L132-8" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les conventions collectives sont applicables sauf stipulations contraires, à partir du jour qui suit leur dépôt au secrétariat du conseil des prud'hommes ou à défaut de conseil des prud'hommes ou lorsque le conseil des prud'hommes n'est pas compétent pour les travailleurs et employeurs intéressés, au greffe du tribunal d'instance du lieu où elles ont été conclues.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000297920" datesignatexte="1936-11-17" id="LEGIARTI000006662194" naturetexte="DECRET" nortexte="" num="2" numtexte="" sens="cible" typelien="CITATION">Décret n°1936-11-17. du 17 novembre 1936 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000320196" datesignatexte="1983-07-26" id="LEGIARTI000006300232" naturetexte="LOI" nortexte="" num="43" numtexte="83-675" sens="cible" typelien="CITATION">Loi n°83-675 du 26 juillet 1983 - art. 43 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000395772" datesignatexte="1999-06-25" id="LEGIARTI000020763606" naturetexte="LOI" nortexte="ECOX9800113L" num="32" numtexte="99-532" sens="cible" typelien="CITATION">Loi n°99-532 du 25 juin 1999 - art. 32 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000398162" datesignatexte="2000-01-19" id="LEGIARTI000006658106" naturetexte="LOI" nortexte="MESX9900090L" num="19" numtexte="2000-37" sens="cible" typelien="CITATION">Loi n°2000-37 du 19 janvier 2000 - art. 19 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000749602" datesignatexte="2000-02-23" id="LEGIARTI000006779355" naturetexte="DECRET" nortexte="MESC0010166D" num="3" numtexte="2000-150" sens="cible" typelien="CITATION">Décret n°2000-150 du 23 février 2000 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000749602" datesignatexte="2000-02-23" id="LEGIARTI000006779356" naturetexte="DECRET" nortexte="MESC0010166D" num="4" numtexte="2000-150" sens="cible" typelien="CITATION">Décret n°2000-150 du 23 février 2000 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000751735" datesignatexte="2000-07-10" id="LEGIARTI000006478106" naturetexte="LOI" nortexte="JUSX9800056L" num="50" numtexte="2000-642" sens="cible" typelien="CITATION">Loi n°2000-642 du 10 juillet 2000 - art. 50 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000226317" datesignatexte="2002-02-22" id="LEGIARTI000006550075" naturetexte="DECRET" nortexte="ECOX0100152D" num="27" numtexte="2002-254" sens="cible" typelien="CITATION">Décret n°2002-254 du 22 février 2002 - art. 27 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000000594652" datesignatexte="2003-01-17" id="LEGIARTI000006658866" naturetexte="LOI" nortexte="SOCX0200137L" num="15" numtexte="2003-47" sens="cible" typelien="CITATION">Loi n°2003-47 du 17 janvier 2003 - art. 15 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000414455" datesignatexte="2003-08-01" id="LEGIARTI000006314729" naturetexte="LOI" nortexte="ECOX0200174L" num="50" numtexte="2003-721" sens="cible" typelien="CITATION">Loi n°2003-721 du 1 août 2003 - art. 50 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000803904" datesignatexte="2004-07-26" id="LEGIARTI000006232784" naturetexte="LOI" nortexte="EQUX0400005L" num="3" numtexte="2004-734" sens="cible" typelien="CITATION">Loi n°2004-734 du 26 juillet 2004 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000257340" datesignatexte="2005-02-23" id="LEGIARTI000022336085" naturetexte="LOI" nortexte="AGRX0300111L" num="225" numtexte="2005-157" sens="cible" typelien="CITATION">Loi n°2005-157 du 23 février 2005 - art. 225 (VD)</LIEN>






<LIEN cidtexte="JORFTEXT000018117826" datesignatexte="2008-02-13" id="LEGIARTI000026550011" naturetexte="LOI" nortexte="ECEX0770283L" num="7" numtexte="2008-126" sens="cible" typelien="CITATION">LOI n° 2008-126 du 13 février 2008 - art. 7 (VD)</LIEN>





















































































































































































<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006646219" naturetexte="CODE" nortexte="" num="L123-3-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L123-3-1 (Ab)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006647003" naturetexte="CODE" nortexte="" num="L132-6" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. L132-6 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901668" naturetexte="CODE" nortexte="" num="L2222-6" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2222-6 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901788" naturetexte="CODE" nortexte="" num="L2261-10" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2261-10 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901789" naturetexte="CODE" nortexte="" num="L2261-11" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2261-11 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901791" naturetexte="CODE" nortexte="" num="L2261-13" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2261-13 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901792" naturetexte="CODE" nortexte="" num="L2261-14" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2261-14 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006901787" naturetexte="CODE" nortexte="" num="L2261-9" numtexte="" sens="source" typelien="CONCORDE">Code du travail - art. L2261-9 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006806115" naturetexte="CODE" nortexte="" num="R132-1" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R132-1 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000006806124" naturetexte="CODE" nortexte="" num="R133-2" numtexte="" sens="cible" typelien="CITATION">Code du travail - art. R133-2 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGITEXT000006072050" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CONCORDANCE">Code du travail 1031 d AL. 1</LIEN>





























































































































<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 73-1046 1973-11-15</LIEN>




























































































































































































































































































</LIENS>
</ARTICLE>
